# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Vuye, S. Fisson, V. Nguyen Van, Y. Wang, J. Rivory, F. Abelès. 
    Temperature dependence of the dielectric function of silicon using in situ spectroscopic ellipsometry.
    <a href="https://doi.org/10.1016/0040-6090(93)90082-Z"><i>Thin Solid Films</i> <b>233</b>, 166-170 (1993)</a>
COMMENTS: |
    450 °C; Crysal orientation: <111>
DATA:
  - type: tabulated nk
    data: |
        0.2638 2.0570 3.9560
        0.2652 2.0820 4.0080
        0.2666 2.1180 4.0610
        0.2681 2.1470 4.1200
        0.2695 2.1860 4.1830
        0.2710 2.2480 4.2430
        0.2725 2.2980 4.3000
        0.2740 2.3590 4.3890
        0.2755 2.4250 4.4590
        0.2771 2.4900 4.5160
        0.2786 2.6030 4.5810
        0.2802 2.6810 4.6440
        0.2818 2.8000 4.7140
        0.2834 2.9040 4.7720
        0.2850 3.0100 4.8400
        0.2867 3.1490 4.8720
        0.2883 3.3010 4.9130
        0.2900 3.4590 4.9490
        0.2917 3.6370 4.9860
        0.2935 3.8150 4.9740
        0.2952 4.0160 4.9460
        0.2970 4.2010 4.8790
        0.2988 4.3780 4.7940
        0.3006 4.5390 4.6740
        0.3024 4.6920 4.5650
        0.3043 4.7960 4.4070
        0.3061 4.8880 4.2730
        0.3080 4.9470 4.1370
        0.3100 5.0060 4.0060
        0.3119 5.0320 3.8930
        0.3139 5.0580 3.7860
        0.3159 5.0930 3.6830
        0.3179 5.0970 3.5890
        0.3200 5.1110 3.5070
        0.3220 5.1310 3.4230
        0.3241 5.1380 3.3550
        0.3263 5.1440 3.3030
        0.3284 5.1590 3.2340
        0.3306 5.1880 3.1780
        0.3328 5.1780 3.1320
        0.3351 5.1960 3.0790
        0.3374 5.2180 3.0250
        0.3397 5.2330 2.9840
        0.3420 5.2540 2.9400
        0.3444 5.2780 2.9050
        0.3468 5.3030 2.8670
        0.3493 5.3290 2.8270
        0.3517 5.3540 2.7930
        0.3542 5.4030 2.7710
        0.3568 5.4430 2.7360
        0.3594 5.4990 2.7050
        0.3620 5.5430 2.6800
        0.3647 5.6090 2.6370
        0.3674 5.6840 2.5940
        0.3701 5.7760 2.5460
        0.3729 5.8720 2.4750
        0.3757 5.9930 2.3830
        0.3786 6.0750 2.2700
        0.3815 6.1810 2.1100
        0.3844 6.2590 1.9270
        0.3875 6.2980 1.7310
        0.3905 6.3040 1.5240
        0.3936 6.2660 1.3220
        0.3967 6.1990 1.1600
        0.3999 6.1120 0.9920
        0.4032 6.0220 0.8570
        0.4065 5.9170 0.7550
        0.4099 5.8280 0.6540
        0.4133 5.7320 0.5690
        0.4168 5.6350 0.5120
        0.4203 5.5530 0.4510
        0.4239 5.4690 0.4050
        0.4275 5.3860 0.3660
        0.4312 5.3070 0.3250
        0.4350 5.2400 0.2980
        0.4389 5.1790 0.2650
        0.4428 5.1100 0.2530
        0.4468 5.0510 0.2220
        0.4509 4.9880 0.2120
        0.4550 4.9370 0.1880
        0.4592 4.8840 0.1750
        0.4635 4.8360 0.1560
        0.4679 4.7890 0.1460
        0.4723 4.7400 0.1370
        0.4769 4.6990 0.1220
        0.4815 4.6550 0.1130
        0.4862 4.6150 0.1060
        0.4910 4.5780 0.0940
        0.4959 4.5430 0.0870
        0.5009 4.5090 0.0810
        0.5061 4.4730 0.0780
        0.5113 4.4400 0.0690
        0.5166 4.4100 0.0630
        0.5220 4.3800 0.0570
        0.5276 4.3490 0.0540
        0.5333 4.3210 0.0490
        0.5391 4.2960 0.0410
        0.5450 4.2680 0.0390
        0.5510 4.2430 0.0360
        0.5572 4.2180 0.0330
        0.5636 4.1970 0.0320
        0.5700 4.1740 0.0290
        0.5767 4.1530 0.0230
        0.5835 4.1320 0.0240
        0.5904 4.1130 0.0220
        0.5975 4.0933 0.0210
        0.6048 4.0756 0.0200
        0.6123 4.0583 0.0170
        0.6199 4.0410 0.0160
        0.6278 4.0220 0.0150
        0.6358 4.0086 0.0140
        0.6441 3.9928 0.0130
        0.6525 3.9770 0.0140
        0.6612 3.9600 0.0140
        0.6702 3.9479 0.0130
        0.6794 3.9337 0.0120
        0.6888 3.9200 0.0120
        0.6985 3.9064 0.0112
        0.7085 3.8934 0.0100
        0.7187 3.8808 0.0100
        0.7293 3.8700 0.0100
        0.7402 3.8567 0.0059
        0.7514 3.8452 0.0060
        0.7630 3.8341 0.0040
        0.7749 3.8230 0.0080
        0.7872 3.8132 0.0043
        0.7999 3.8033 0.0064
        0.8130 3.7938 0.0045
        0.8266 3.7840 0.0030
